.dropDownButton {
    height: 4vw;
    width: 4vw;
    background-color: #444444;
    position: relative;
    float: right;
    overflow: hidden;
    font-size: 3vw;
    font-weight: bold;
    border: black 0.35vw solid;
    border-top-right-radius: 0.5vw;
    border-bottom-right-radius: 0.5vw;
}

.dropDownButton:hover {
    background-color: #333333;
}
